Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234888 - fence_xvm programs do not correctly use incorporate key data for operations
Summary: fence_xvm programs do not correctly use incorporate key data for operations
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman
Version: 5.0
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
: ---
Assignee: Lon Hohberger
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 231241
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-02 19:00 UTC by Ludek Smid
Modified: 2009-04-16 22:18 UTC (History)
3 users (show)

Fixed In Version: RHBA-2007-0161
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-10 13:36:40 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0161 normal SHIPPED_LIVE cman bug fix update 2007-05-18 13:52:14 UTC

Comment 3 Chris Feist 2007-04-10 18:19:20 UTC
Marking as modified since the packages have been built for 5.0.z. 
(cman-2.0.62-1.el5)

Comment 6 Red Hat Bugzilla 2007-05-10 13:36:40 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0161.html



Note You need to log in before you can comment on or make changes to this bug.